[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 0.35
SpecularBase = 0.1, 20
SpecularSun = 1, 1500
ClearCoatThickness = 0.1